columnSuffix: ichbufeu
handle: expire_date
instructions: null
name: 'Galiojimo laikas'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: false
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
